
/* ****************** 2칸 레이아웃  ****************** */

.layout_51675_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_51675_ > div {margin-left:-20px;}
.layout_51675_ > div:after {content:''; display:block; clear:both;}
.layout_51675_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_51675_ > div > .container_1 {width:50%;}
.layout_51675_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_51675_ > div > .container_1 { width:100%; }
	.layout_51675_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_51675_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_51679_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_51680_ {font-size:0;}
.title_51680_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#777777; line-height:1.4em;
}
.title_51680_ p:before {content:''; position:absolute; background:#964a3c; font-size:0;}

.title_51680_.style_top p {padding-top:10px;}
.title_51680_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_51680_.style_right p {padding-right:14px;}
.title_51680_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_51680_.style_bottom p {padding-bottom:12px;}
.title_51680_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_51680_.style_left p {padding-left:14px;}
.title_51680_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_51680_.style_circle1 p {padding-left:20px;}
.title_51680_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_51680_.style_circle2 p {padding-left:20px;}
.title_51680_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #964a3c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_51676_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_51676_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_51676_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#964a3c; vertical-align:top;}
.text_list_51676_ span:before {content:'\e60f'; font-family:"icomoon_contents";}
.text_list_51676_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_51676_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_51677_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_51677_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_51677_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#964a3c; vertical-align:top;}
.text_list_51677_ span:before {content:'\e613'; font-family:"icomoon_contents";}
.text_list_51677_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_51677_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_51678_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_51678_ li {display:table-row; font-size:14px; line-height:1.2em;}
.text_list_51678_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_51678_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_51678_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_51678_ span {padding-right:.1em; font-size:1em;}
